
/******** GENERAL ELEMENTS ********/

/* Content */
body{font-family: arial, helvetica, sans-serif;font-size:13px;line-height:15px;color:#333;margin:0px;background:  ;}
td{font-family:arial;font-size:13px;}
a{color:#fff;text-decoration:none;}
a:hover{color:#93c7ed;text-decoration:none;}
li{line-height:17px}
.inner ul{color:#ffffff;text-shadow: #666 1px 1px 1px;}
.inner a{color:#bde5ff;font-style:italic;text-shadow: #05618b 1px 1px 1px;}
.inner a:hover{text-decoration:underline;font-style:italic;text-shadow: #05618b 1px 1px 1px;}

p {
	font-size: 14px;
	color: #e8f4fa;
	font-family:arial;
	font-weight:lighter;
	line-height:24px;

}


h1 {
	font-size:24px;
	color:#fff;
	margin-bottom:5px;
	font-family:arial;
	line-height:24px;
	font-style:none;
	text-shadow:#666 1px 1px 1px;
}

h2 {
	font-size:24px;
	color:#fff;
	margin-bottom:5px;
	font-family:arial;
	line-height:24px;
	font-style:none;
	text-shadow:#666 1px 1px 1px;
}

h3 {
	font-size: 20px;
	color:#fff;
	margin-bottom:3px;
	font-family:arial;
	line-height:inherit;
	font-style: none;
	font-weight:bold;
	text-shadow:#666 1px 1px 1px;
}

h4 {
	font-size: 14px;
	color: #ffffff;
	margin-bottom:3px;
	font-family:arial;
	line-height:inherit;
	font-style: italic;
	font-weight:bold;
	text-shadow:#666 1px 1px 1px;
}

h5 {
	font-size: 12px;
	color: #ed1c24;
	margin-bottom:6px;
	font-family:arial;
	line-height:inherit;
	font-style: none;
	font-weight:bold;
}

h6 {
	font-size: 8px;
	color: #ed1c24;
	margin-bottom:6px;
	font-family:arial;
	line-height:inherit;
	font-style: none;
	font-weight:bold;
}

.body{
	font-size:14px;
	color:#FFF;
	text-shadow:#666 1px 1px 1px;
}
.top-area{position:relative;width:100%;background:url(/templates/donemans/images/top-back.png) repeat-x #ffffff;min-height:230px;}
.top-area > div > div{margin-top:0px !important;}
.top-inner{position:relative;margin:0 auto;width:960px;}
.logo{margin:15px 10px 10px 0px;float:left;position:relative;}
.slogan{margin:30px 20px 20px 0px;position:relative;float:left;}
.girl{position:relative;float:right;margin-top:5px;z-index:70;}
.call{position:absolute;color:#404557;font-style:italic;font-size:16px;font-weight:lighter;margin-top:10px;text-align:right;right:163px;top:10px;}
.call > span{color:#2b54b3;font-style:normal;font-size:24px;line-height:30px;}
.top-area-bit{position:relative;float:left;width:960px;}
.boxSearch{position:absolute;z-index:88;right:152px;top:65px;}
.boxSearch .btnSearch{border:none;background:url(/templates/donemans/images/magnify.jpg) #fff no-repeat center center;width:37px;height:27px;position:absolute;right:1px;top:2px;cursor:pointer;border-radius:30px;-moz-border-radius:30px;-webkit-border-radius:30px;}
.boxSearch .txtSearch{border:solid #d8d8d8 1px;margin:0px;background:url(/templates/donemans/images/search-back.jpg) #fff repeat-x;padding:8px;border-radius:30px;-moz-border-radius:30px;-webkit-border-radius:30px;width:135px;
color:#bbbbbb;}
.boxSearch .txtSearch:focus{color:#333;outline:none;-moz-appearance:none;}
.bot-waves{height:27px;width:100%;background:url(/templates/donemans/images/bottom-back.png) repeat-x center bottom;position:relative;z-index:3;}
.itag{positon:relative;float:right;}
.copyright {positon:relative;float:right;margin:0px 0px 10px 0px;}
.itag img{vertical-align:bottom;}
.itag synergy-img{height:19px;}
.folus{margin:0px auto 10px;width:960px;text-align:right;position:relative;color:#fff;font-size:12px;padding-top:10px;}
.waves{width:100%;position:absolute;bottom:0px;height:33px;background:url(/templates/donemans/images/twavesx.png) center top repeat-x;z-index:10;}
.folus img{vertical-align:middle;}
.crumbs{position:relative;float:left;color:#fff;
width: 720px;
border-bottom: solid #82e3f5 1px;
padding-bottom: 7px;
padding-top: 5px;text-align:left;}
.top-back{height:496px;position:absolute;width:100%;background:url(/templates/donemans/images/back.jpg);z-index:0;}
/* Title */
.title{font-size:24px;
	color:#fff;
	margin-bottom:5px;
	font-family:arial;
	line-height:24px;
	font-style:none;
	text-shadow:#666 1px 1px 1px;}

/* Form */
select {font-size:10pt;border:1px solid #dcdcdc;padding:4px;}
.textbox {font-family:Arial;font-size:9pt;padding:4px;}
.file {height:27px;font-size:10pt;padding:5px;border:0;background:#eee;margin-right:7px;}
.wrapper-outer{background:url(/templates/donemans/images/bg-repeat.jpg);position:relative;width:100%;margin:0 auto;}

/* Side Box */
.boxHeader  {width:180px;height: 22px;padding:15px 20px 10px 20px;color:#ffffff;background:url('images/bgblue-repeat.jpg');text-align:left;font-family:Arial;font-size:24px;text-shadow: #666 1px 1px 1px;border-radius:6px 6px 0px 0px;-moz-border-radius:6px 6px 0px 0px;-webkit-border-radius:6px 6px 0px 0px;font-weight:bold;border-left:1px solid #9fc0d8;border-top:0px;border-right:1px solid #4081b1;border-bottom:1px solid #4e8bb8;}
.boxContent {width:180px;padding:10px 20px 20px 20px;text-align:left;font-family:Arial;font-size:13px;margin-bottom:15px;font-weight:bold;background:#ffffff;border-radius:0px 0px 6px 6px ;-moz-border-radius:0px 0px 6px 6px ;-webkit-border-radius:0px 0px 6px 6px ;border-left:1px solid #f6f6f6;border-top:0px;border-right:1px solid #6f6f6;border-bottom:1px solid #eeeff0;}
.boxContent td {font-family:Arial;font-size:13px;font-weight:bold;text-transform:none;}
.boxContent a {text-decoration:none;color:#0c619f;text-transform:none;}

/* Listing Paging, Sorting & Show More */
.pager {font-size:10px;font-family:arial;margin-top:10px;margin-bottom:10px;}
a.pageNumber{font-size:10px;font-family:arial;padding:3px;border:#ccc 1px solid;display:inline-block;width:12px;height:12px;text-align:center;text-decoration:none;font-weight:bold;background:#fff;color:#111;}
a.pageNumber:hover{border:#000 1px solid;background:#333;color:#fff;}
a.pageNextPrev{font-size:10px;font-family:arial;padding:3px;border:#ccc 1px solid;display:inline-block;width:12px;height:12px;text-align:center;text-decoration:none;font-weight:bold;background:#fff;color:#111;}
a.pageNextPrev:hover{border:#000 1px solid;background:#333;color:#fff;}
.pageNumberSelected{font-size:10px;font-family:arial;padding:3px;border:#000 1px solid;display:inline-block;width:12px;height:12px;text-align:center;text-decoration:none;font-weight:bold;background:#555;color:#fff;}

.sortArea {padding-bottom:7px;border-bottom:#eee 7px solid;margin-top:10px;margin-bottom:10px;}
.sortInactive {padding:15px;padding-top:7px;padding-bottom:7px;border:none;font-size:14px;}
.sortActive {padding:15px;padding-top:7px;padding-bottom:7px;background:#eee;border-top:#4e8dec 2px solid;font-size:14px;}
.showMoreArea {background:#eee;border:#ccc 1px solid;padding:15px;padding-left:15px;margin-bottom:10px;}
.showMoreArea a {background-image:url(../../systems/images/show_more.gif);background-repeat:no-repeat;background-position: right center;padding-right:14px;}


/******** SPECIAL ELEMENTS ********/

/* Poll Results */
.pollHeader {background:#d6d7d8;text-align:center;padding:5px;font-weight:bold}
.bar1 {background:#ffaa00;border-right:#D78B00 1px solid;border-bottom:#D78B00 1px solid;}
.bar2 {background:#6B8E23;border-right:#59761D 1px solid;border-bottom:#59761D 1px solid;}
.bar3 {background:#FF4500;border-right:#C43600 1px solid;border-bottom:#C43600 1px solid;}
.bar4 {background:#1E90FF;border-right:#0060BF 1px solid;border-bottom:#0060BF 1px solid;}
.bar5 {background:#FF1493;border-right:#C71585 1px solid;border-bottom:#C71585 1px solid;}
.bar6 {background:#ffaa00;border-right:#D78B00 1px solid;border-bottom:#D78B00 1px solid;}
.bar7 {background:#6B8E23;border-right:#59761D 1px solid;border-bottom:#59761D 1px solid;}
.bar8 {background:#FF4500;border-right:#C43600 1px solid;border-bottom:#C43600 1px solid;}
.bar9 {background:#1E90FF;border-right:#0060BF 1px solid;border-bottom:#0060BF 1px solid;}
.bar10 {background:#FF1493;border-right:#C71585 1px solid;border-bottom:#C71585 1px solid;}
.barRow {background:#f6f7f8}
.barRowAlternate  {background:#d6d7d8}

/* Go Back Button */
.divGoBack {margin-top:20px;margin-bottom:20px}
.btnGoBack {}

.featured{position:relative;width:220px;background:url(/templates/donemans/images/side-back.png);border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;margin-top:20px;}
.featured h2{color:#ffe371;padding:12px;border-bottom:#dcf0f9 1px solid;font-size:16px;text-align:center;margin:0px;}
.feature{position:relative;border-bottom:solid 1px #81bfe3;padding:12px;color:#fff;}
.feature img{border:solid #fff 2px; margin-right:15px;min-height:55px;margin-bottom:20px;}
.enq{font-size:10px;color:#fff !important;background:url(/templates/donemans/images/enq.jpg);padding:3px 10px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
.read-m{padding:12px;position:relative;}
.read-m a{font-size:11px;color:#ffe371 !important;text-transform:uppercase;}
.read-m a:hover{text-decoration:underline;}
.content_area{color:#000;}
  

/******** MODULES ********/

/* Listing - Categories */
.category_tree td div {height:20px !important}
.category_tree_node {text-transform:uppercase;font-family:Arial;font-size:11px;}
a.category_tree_node:hover {}

/* Category Navigation */
.category_area {padding-top:10px;padding-bottom:10px; color:#e09e24;border:1px solid red;}
.category_item {font-size:13px; margin-top:15px;margin-bottom:3px; color:#333}
.category_item a {font-weight:bold; color:#e09e24}
.category_item_desc {font-size:11px; color:#999;}

/* Forum */
.frm_category_bar {background-color:#ffffff;}
.frm_category_title {font-weight:bold;font-size:11px;font-family:arial;}
.frm_forum_header{font-weight:bold;font-size:10px;font-family:arial;background:url('images/button.png');color:#2c2c2c;padding-left:7px;height:16px;border:#BEC7D1 1px solid;border-bottom:none;}
.frm_forum_item{background-color:#ffffff;border:#BEC7D1 1px solid;}

.frm_thread_header{font-weight:bold;font-size:10px;font-family:arial;background:url('images/button.png');color:#2c2c2c;padding-left:7px;height:16px;border:#BEC7D1 1px solid;border-bottom:none;}
.frm_thread_item{background-color:#ffffff;border:#BEC7D1 1px solid;}

.frm_post_bar {font-size:10px;font-family:arial;background:url('images/button.png');color:#2c2c2c;padding-left:7px;height:16px;border:#BEC7D1 1px solid;border-bottom:none;}
.frm_post_infopanel {background-color:#ffffff;border:#BEC7D1 1px solid;}
.frm_post_contentpanel {background-color:#ffffff;border:#BEC7D1 1px solid;padding:0px;}
.frm_post_subject {font-size:12px;font-weight:bold;background-color:#EFEFF1;border-bottom:#BEC7D1 1px solid;padding:5px;}
.frm_post_message {background-color:#ffffff;padding:5px;}

.frm_title {font-family:arial;font-size:14px;font-weight:bold;}
.frm_statusbox {line-height:18px;background-color:#ffffff;border:#BEC7D1 1px solid;}

/* Mini Cart */
.box_mini_cart_heaader                      { height:21px; font-weight: normal; font-size: 16px; font-family: arial;}
.box_mini_cart_content                      { padding: 0 0 12px 0; border-top: solid 1px #ccc;}
.box_mini_cart_content #header              { border-bottom: solid 1px #ccc; height: 1px; overflow: hidden;}
.box_mini_cart_content .item td             { border-bottom: solid 1px #ccc; padding: 3px 0 3px 3px;}
.box_mini_cart_content .norm                { background: #fff;}
.box_mini_cart_content .alt                 { background: #f1f1f1;}
.box_mini_cart_content .subtotal            { text-align: right; font-weight: bold; padding-top: 3px; position: relative;}      
.box_mini_cart_content .subtotal .checkout  { position: absolute; top: 3px; left: 0px; font-weight: normal;}
.box_mini_cart_footer {}

/******** PLACEHOLDERS ********/

/* placeholderTopMenu */
.topmenu{font-family:Arial;font-weight:normal;font-size:14px;color:#fff;}
a.topmenu:link{font-family:Arial;font-weight:normal;font-size:14px;color:#fff;text-decoration:underline}
a.topmenu:visited{font-family:Arial;font-weight:normal;font-size:14px;color:#fff;text-decoration:underline}
a.topmenu:hover{font-family:Arial;font-weight:normal;font-size:14px;color:#e09e24;text-decoration:underline}

/* placeholderBottomMenu */
.bottommenu{font-family:arial;font-size:11px;color:#ed1c24;}
.footin a{color:#fff;font-size:12px;}
.footin a:hover{color:#93c7ed;}

/*site synergy in footer*/
.site-ad {font-family:arial;font-size:11px;color:#898989;}
a.site-ad:link{font-family:arial;font-size:11px;color:#898989;text-decoration:none;}
a.site-ad:visited{font-family:arial;font-size:11px;color:#898989;text-decoration:none;}
a.site-ad:hover{font-family:arial;font-size:11px;color:#ed1c24;text-decoration:none;border-bottom:none;} 
 
 /* placeholderRegister */
a.register:link{color:#000000;}
a.register:visited{color:#000000;}
a.register:hover{color:#818181;}

/* placeholderLoginLogout */
a.login:link{color:#000000;}
a.login:visited{color:#000000;}
a.login:hover{color:#818181;}

/* placeholderLogout */
a.logout:link{color:#000000;}
a.logout:visited{color:#000000;}
a.logout:hover{color:#818181;}

/* placeholderDashboardLink */
a.admin:link{color:#000000;}
a.admin:visited{color:#000000;}
a.admin:hover{color:#818181;}

/* placeholderBreadcrumb */
.breadcrumb{font-family:arial, hevetica, sans-serif;font-size:12px;color:#fff;}
a.breadcrumb{font-family:arial;font-size:12px;color:#515151;text-decoration:none;}
a.breadcrumb:hover{color:#2a4ebb;text-decoration:none;}

/* placeholderPagesWithin */
.boxLinksWithin {border-top:#444444 3px solid;padding:15px;padding-bottom:8px;text-align:left;white-space:nowrap;font-family:Arial;font-size:11px;background:url('images/boxbg.jpg') #9a9a9a;color:#ffffff;}
.boxItemLinksWithin {white-space:nowrap;text-align:left;}
.boxItemLinksWithin a {color:#fff}

/* placeholderSameLevelPages */
.boxQuickLinks {border-top:#444444 3px solid;padding:15px;padding-bottom:8px;text-align:left;white-space:nowrap;font-family:Arial;font-size:11px;background:url('images/boxbg.jpg') #9a9a9a;color:#ffffff;}
.boxHeaderQuickLinks {white-space:nowrap;text-align:left;}
.boxItemQuickLinks {white-space:nowrap;text-align:left;}
.boxItemQuickLinks a {color:#fff}

/* placeholderLoginForm */
.btnLogin {}
.txtLogin {}
.labelLogin {}

/* placeholderSearch */
.boxSearch {margin:7px;}
.btnSearch {}
.txtSearch {margin-bottom:1px;}

/* placeholderComments */
.comments {width:100%;margin-bottom:10px;border:#d7d7d7 1px solid;background:#F3F3F3}
.commentbody {padding:4px}
.commentinfo {padding:4px;font-size:9px;color:#777777}

/* placeholderPrint */
a.print:link{font-family:arial;font-size:11px;color:#333333;text-decoration:underline;white-space:nowrap}
a.print:visited{font-family:arial;font-size:11px;color:#333333;text-decoration:underline}
a.print:hover{font-family:arial;font-size:11px;color:#111111;text-decoration:underline}

/* placeholderMainMenu_Links */
.mainbar{position:relative;height:18px;padding-top:10px;padding-bottom:7px;}
.mainmenu {}
a.mainmenu:link {font-family:arial;font-size:13px;color:#898989;padding-left:5px;padding-right:15px;text-decoration:none;text-transform:uppercase;}
a.mainmenu:visited {color:#898989;text-decoration:none;border-bottom:0px none;}
a.mainmenu:hover {color:#444444;text-decoration:none;border-bottom:0px none;}
a.mainmenu:active {color:#ed1c24;text-decoration:none;border-bottom:0px none;}

/* placeholderMainMenu_VerticalMenu */
.mnuVertical {width:170px}
.mnuOver {padding:3px;background-color:#656567;border:#cccccc 1px solid;border-left:#cccccc 1px solid;
    border-top:#cccccc 1px solid;border-bottom:#5A5A5C 1px solid;border-right:#5A5A5C 1px solid;color:#cccccc;}
.mnuSelected {padding:3px;background-color:#F3F2F7;border:white 1px solid; 
    border-top:white 1px solid;border-bottom:#cccccc 1px solid;border-right:#cccccc 1px solid;font-weight:bold;}
.mnuPath {padding:3px;background-color:#D7D7DB;border:white 1px solid;
    border-top:white 1px solid;border-bottom:#cccccc 1px solid;border-right:#cccccc 1px solid;}
.mnuNormal {padding:3px;background-color:#E5E5EA;border:white 1px solid;
    border-top:white 1px solid;border-bottom:#cccccc 1px solid;border-right:#cccccc 1px solid;}

/* placeholderMainMenu_DropMenu */
.top {font:bold 11px arial;color:#E2E9DA;background:none;}
.top_hover {font:bold 11px arial;color:#E2E9DA;background:#924693;}
.member {font:bold 10px arial;color:#5B5E55;}
.member_hover {font:bold 10px arial;color:#5B5E55;background:#C2C4C5;}
.topbar {background-image:url("images/header.gif");height:35px;}
.memberbar {background-image:url("images/memberbg.gif");height:27px;}

/* placeholderMainMenu_Tabs */
.tabActive_Left {width:15px;height:19px;background:url('images/tab_active_left.gif') no-repeat}
.tabActive_Center {white-space:nowrap;background:url('images/tab_active_center.gif')}
.tabActive_Right {width:15px;height:19px;background:url('images/tab_active_right.gif') no-repeat}

.tabInactive_Left {width:15px;height:19px;background:url('images/tab_inactive_left.gif') no-repeat}
.tabInactive_Center {white-space:nowrap;background:url('images/tab_inactive_center.gif')}
.tabInactive_Right {width:15px;height:19px;background:url('images/tab_inactive_right.gif') no-repeat}

a.tabInactiveLink:link {font-weight:bold;font-size:9px;color:#E2ECF7;text-decoration:none;}
a.tabInactiveLink:visited {font-weight:bold;font-size:9px;color:#E2ECF7;text-decoration:none;}
a.tabInactiveLink:hover {font-weight:bold;font-size:9px;color:#E2ECF7;text-decoration:underline;}

a.tabActiveLink:link {font-weight:bold;font-size:9px;color:#1283CA;text-decoration:none;}
a.tabActiveLink:visited {font-weight:bold;font-size:9px;color:#1283CA;text-decoration:none;}
a.tabActiveLink:hover {font-weight:bold;font-size:9px;color:#1283CA;text-decoration:underline;}

/* placeholderMainMenu_Side */
#divSide {font:16px Arial, Helvetica, sans-serif;padding:0px;width:291px;margin:0px 0px 20px 0px;}
/*#divSide a {color:#454545;text-decoration:none;padding:8px 0px 8px 10px;margin:2px 0px 2px 0px;width:290px;display:block;border-bottom:1px solid #cccccc;}
#divSide a:hover {color:#454545;background:#f9fef6;width:290px;border-left:2px solid #68aa45;padding:8px 0px 8px 8px;} */

.mnuLevel1 {margin:0px;padding:0px;list-style-type:none;width:282px;}
.mnuLevel1 .itemSelected {color:#ed1c24;background:#efefef;border-left:2px solid #ed1c24;border-bottom:1px solid #ffffff; width:282px;display:block;padding-left:8px;padding:10px 0px 10px 8px;margin:0px 0px 0px 0px;}
.mnuLevel1 a {color:#333;background:#efefef;text-decoration:none;padding:10px 0px 10px 10px;margin:0px 0px 0px 0px;width:282px;display:block;border-bottom:1px solid #ffffff;}
.mnuLevel1 a:hover {color:#333;background:#efefef;width:282px;border-left:2px solid #ed1c24;padding:10px 0px 10px 8px;}
.mnuLevel1 li {padding:0px;margin-left:0px;font-weight:bold;width:282px;}

.mnuLevel2 {margin:0px;padding-left:12px;list-style-type:none;border:0px;width:270px;}
.mnuLevel2 .itemSelected {color:#ed1c24;background:#efefef;border-left:2px solid #ed1c24;border-bottom:1px solid #ffffff;display:block;padding-left:8px;padding:10px 0px 10px 8px;margin:0px 0px 0px 0px;width:270px;}
.mnuLevel2 a {color:#333;background:#efefef;text-decoration:none;padding:10px 0px 10px 10px;margin:0px 0px 0px 0px;width:270px;display:block;border-bottom:1px solid #fff;}
.mnuLevel2 a:hover {color:#333;background:#efefef;width:270px;border-left:2px solid #ed1c24;padding:10px 0px 10px 8px;}
.mnuLevel2 li {font-weight:bold;border:0px;width:270px;}

.mnuLevel3 {margin:0px;padding-left:12px;list-style-type:none;border:0px;width:258px;}
.mnuLevel3 .itemSelected {color:#ed1c24;background:#efefef;border-left:2px solid #ed1c24;border-bottom:1px solid #ffffff;display:block;padding-left:8px;padding:10px 0px 10px 8px;margin:0px 0px 0px 0px;width:258px;}
.mnuLevel3 a {color:#333;background:#efefef;text-decoration:none;padding:10px 0px 10px 10px;margin:0px 0px 0px 0px;width:258px;display:block;border-bottom:1px solid #fff;}
.mnuLevel3 a:hover {color:#333;background:#efefef;width:258px;border-left:2px solid #ed1c24;padding:10px 0px 10px 8px;}
.mnuLevel3 li {font-weight:bold;border:0px;width:258px;}

/*.itemSelected {color:#454545;background:#eaf4fa;border-left:2px solid #128ccd;display:block;padding-left:8px;padding:8px 0px 8px 8px;margin:2px 0px 2px 0px;}*/

/* placeholderMenu_Tree */
a.prnnode  {
    font-family:arial,Arial;
    font-size:8pt;
    color:#000000;
    text-decoration:none;
    cursor:pointer;
    margin:0px;
    padding:2px;}
a.prnnode:hover {background-color:#CCFFCC; font-weight:bold;}
a.node {
    font-family:arial,Arial;
    font-size:8pt;
    color:#666666;
    text-decoration:none;
    cursor:pointer;
    margin:0px;
    padding:2px;}
a.node:hover {background-color:#CCFFCC; text-decoration:underline;}
a.selnode {
    font-family:arial,Arial;
    font-size:8pt;
    color:#000000;
    text-decoration:none;
    cursor:pointer;
    margin:0px;
    background-color:#CCFFCC;
    padding:1px 1px 1px 1px;
    border:#66CC66 1px solid;}
a.selprnnode {
    font-family:arial,Arial;
    font-size:8pt;
    font-weight:bold;
    color:#000000;
    text-decoration:none;
    cursor:pointer;
    margin:0px;
    background-color:#CCFFCC;
    padding:1px 1px 1px 1px;
    border:#66CC66 1px solid;}
div.row {color:#0066cc;text-decoration:none;cursor:pointer;}
div.selrow {background-color:#99CCFF;cursor:pointer;}
div.row:hover {}
input.nodeedit {
    font-family:arial,Arial;
    font-size:8pt;
    color:#666666;
    text-decoration:none;
    position:absolute;
    height:20px;
    border:#cfcfcf 1px solid;
    z-index:1;}
.nlstree {text-align:left; border:#e6e7e8 5px solid;padding:12px;background:white;}

/* Template Specific Styles */
body {
    background:url('images/bgblue-repeat.jpg') #0c619f;
	margin:0;
	padding:0;
}
.sf-menu{position:relative;}
.sf-menu .current > a{color:#ff7122;}
.inner{
	width:700px;
	padding-right:40px;
	padding-bottom:20px;
	position:relative;
	float:left;
}
.footer{
	position:relative;
	width:100%;
	background:url(/templates/donemans/images/bot-back.png);
	padding:10px 0px;
}
.footin{margin:0 auto;width:960px;position:relative; color:#93c7ed;}
.bot_menu{position:relative;float:left;}
.side{
	width:220px;;position:relative;float:left;
}
.wrapper {
	width:960px;
	margin:auto;
	position:relative;
	min-height:490px;
}
.header {
	margin:auto;
	width:918px;
	height:108px;
}
.logoBlock {
	float:left;
	position:relative;
	padding:15px 0px 0px 0px;
	width:178px;
	height:74px;
}
.logoBlock a {
	border-bottom:0px none;
}
.contactBlock {
	float:right;
	position:relative;
	text-align:right;
	padding:20px 0px 0px 0px;
}
.contactBlock a {
	font-size:24px;
	color:#ed1c24;
	font-family:arial;
	padding:0px 0px 0px 0px;
	line-height:24px;
}
.contactBlock a:hover {
	border-bottom:0px none;
}
.navBlock { 
    text-align: left;
    width: 918px;
    margin: auto;
    font-weight:bolder;
    border-bottom:3px solid #898989;
}
.navBlock a:hover {color:#ed1c24;}
.bannerBlock {
	width:918px;
	min-height:325px;
	padding:0px 0px 0px 0px;
	position:relative;
	background:none;
}
.containerWrap {
    margin: auto;
    width: 918px; 
    z-index: 0;
    padding: 0px 0px 0px 0px;
    margin:0px 0px 20px 0px;
    text-align: left;
    background: none;
}
.breadcrumbBlock {
    margin: 10px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    text-align: left;
    width: 918px;
    height: 0px;
}
#ctl00_contents { 
	float:left;
	position:relative;
	line-height:22px;
}
.span-main {
    width:605px;
    padding:0px 22px 0px 0px;
}
.span-24 {
	width:918px;
}
#ctl00_rightside {
	margin-top:0px;
	float:left;
	position:relative;
	width:291px;
}
.footercontainer {
	background:none;
	color: #898989;
	font-size:11px;
	height: 105px;
	text-decoration:none;
	width: 918px;
	margin: auto;
	padding:25px 0px 0px 0px;
	text-align: left;
}
a.footer:hover {
	color:#898989;
	text-decoration:none;
	border-bottom:1px dotted #898989;
}
a.footer {
	color:#898989;
	text-decoration:none;
}
.copyBlock {
	margin-top:7px;
	float:left;
	width:560px;
	position:relative;
}
.itagBlock {
	margin:none
	width: 800px;
}
.itagInfo {
	margin-top:7px;
	float:left;
	position:relative;
	width:241px;
}
.synergyLogo {
	float:left;
	position:relative;
	width:96px;
	height:24px;
	padding:0px 0px 0px 2px;
}
.synergyLogo a:hover{border-bottom:none;}

.pagetool {background:#0a5e9c;border:1px solid #024372;padding:10px;}

#ctl00_placeholderBody_ctl98_lblSearch {display:none;}
#ctl00_placeholderBody_ctl97_lblSearch {display:none;}
#ctl00_placeholderBody_ctl03_panelListingConfig {}
#fancybox-close{border:none;}
#idAreaoEdit_ctl00$placeholderBody$ctl03$txtSummary{display:none;}

.itag a{color:#93C7ED;}
.itag a:hover{color:#93C7ED;text-decoration:underline;}